﻿img{border:0}
ul,li,form,input,p,select,body,div,span,dl,h3{margin:0;padding:0;}
body{background:#fff;overflow-x:hidden;}
body,html{height:100%;width:100%;}
li{list-style-type: none;}

.div-table{display:table;table-layout:fixed;width:100%;height:100%;background:url(../images/bgd.jpg) no-repeat center;}
.div-td{display: table-cell;vertical-align: middle;}
a:link  { color:#02328d; text-decoration:none;}
a:visited  {color:#595757;text-decoration:none;}

.y-logo{margin-bottom:0px;transition:all 0.4s linear;width:300px;margin:0 auto;}
.y-logo:hover {margin-bottom:26px;}
.ydy{text-align:center;}
